.error_message{
	background: url("") 10px center no-repeat;
	padding: 0 0 0 30px;
	display: inline;
	color: #ff5b5b;
	display: none;
	
}

/* Styles */
* {
  margin: 0;
  padding: 0;
}

body {
  font-family: "Open Sans";
  font-size: 14px;
}

.container {
  width: 500px;
  margin: 25px auto;
}

form {
  padding: 20px;
  background: #2c3e50;
  color: #fff;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
form label,
form input,
form button {
  border: 0;
  margin-bottom: 3px;
  display: block;
  width: 100%;
}
form input {
  height: 25px;
  line-height: 25px;
  background: #fff;
  color: #000;
  padding: 0 6px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
form button {
  height: 30px;
  line-height: 30px;
  background: #e67e22;
  color: #fff;
  margin-top: 10px;
  cursor: pointer;
}
form .error {
  color: #ff0000;
}

.message{
  
  background: url("") 10px center no-repeat;
  padding: 0 0 0 30px;
  display: inline;
  color: #ff5b5b;
  display: none;
  margin-top: 20px;
  margin-left: 80px;
  font-size: 20px;
  

}

.messageyellow{
  background: url("") 10px center no-repeat;
  padding: 0 0 0 30px;
  display: inline;
  color: yellow;
  display: none;
  margin-left: 80px;
   font-size: 20px;
}
.messagegreen"{
  background: url("") 10px center no-repeat;
  padding: 0 0 0 30px;
  display: inline;
  color: green;
  display: none;
  margin-left: 80px;
   font-size: 20px;
}